### Property

# Gio DBusObjectManagerClient:get-proxy-type-destroy-notify

since: 2.30

#### Declaration

    property get-proxy-type-destroy-notify: gpointer [ read, write, construct-only ]

#### Description

A `GDestroyNotify` for the #gpointer user_data in `GDBusObjectManagerClient:get-proxy-type-user-data`.

Type: | `gpointer`
Available since: | 2.30

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes